

/* CSS Document */
body {

    margin: 0 auto;

    padding: 0;

    font-family: Arial, Verdana, Helvetica, sans-serif;

    font-size: 12px;

    color: #4b4b4b;

    background: url(../images/NetamjiBG.jpg) #03426f ;
   background-attachment:fixed;
	text-align: center;	
}



.event-padding, .audio-padding {

    padding-left: 22px;

    display: block;

}



.event-icon {

    background: url(../images/event-icon.gif) left 10px no-repeat;

}



.audio-icon {

    background: url(../images/audio-icon.gif) left 10px no-repeat;

}



.videosmall-icon {

    background: url(../images/video-small.gif) left 10px no-repeat;

}



.photosmall-icon {

    background: url(../images/photo-small.gif) left 10px no-repeat;

}



.new-icon {

    background: url(../images/new-1.gif) left 10px no-repeat;

}



.common-padding {

    padding-left: 22px;

    display: block;

}



.toplanguage { /*background:url(../images/language-bar.jpg) left top no-repeat;*/

    font-weight: bold;

}



.toplanguage img {

    padding-right: 3px;

}



.toplanguage a {

    color: #FFFFFF;

    font-size: 12px;

    text-decoration: none;

}



.toplanguage a:hover {

    color: #f89205

}



form {

    margin: 0;

    padding: 0;

}



fieldset {

    border: 0px;

}



#top {

    width: 950px;

    margin: 0 auto;

}



#middle {

    padding: 10px; padding-top:0;

}



#footer {

    width: 950px;

    margin: 0 auto;

}



img {

    border: 0;

    outline: 0;

}





.header{

	background: url(../images/BGT3.jpg) right top no-repeat;

	height: 135px;	

	width:100%;

}


/*Header Class*/



.header_text

{	

	margin-top:21px;

	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

	font-size:14px;

	color:#ea8c01; word-spacing:2px;



}

.header_text1 {

    padding-top: 10px;

    padding-left: 34px;

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    font-size: 15px;

    font-weight: bold;

    color: #fff;

}



.navigation_back {

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    background-image:url(../images/navigation_back.jpg);

    background-repeat: no-repeat;

    height: 51px;

    width: 950px;

    font-weight: bold;

	background-color:#f8f8f8;

}



.navigation_back a, { font-family:

"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;



color:



#ffffff;



font-size:

14px;



text-decoration:none;

}



.navigation_back a:hover {

    color: #ffffff;

    text-decoration: underline;

}



.box_header {

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    background-image: url(../images/box_header.jpg);

    background-repeat: no-repeat;

    height: 40px;

    width: 215px;

    font-size: 13px;

    font-weight: bold;

}



.box_back {

    background-image: url(../images/box_back.jpg);

    background-repeat: repeat-x;

    height: 151px;

}



.news_heading {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #0d4059;

    font-size: 16px;

    padding-top: 10px;

    font-weight: bold;

    text-decoration: none;

}



.news_heading_1 {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #0d4059;

    font-size: 13px;

    padding-top: 10px;

    font-weight: bold;

    text-decoration: none;

}



.news_heading a, .news_text, .more {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #0d4059;

    font-size: 12px;

    padding-top: 10px;

    font-weight: bold;

    text-decoration: none;

}



.news_text a {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #0d4059;

    font-size: 12px;

    padding-top: 10px;

    font-weight: bold;

    text-decoration: none;

}



.news_heading a:hover, .news_text a:hover {

    text-decoration: none;

    color: #903f1c;

}



.news_text {

    color: #333333;

    font-weight: normal;

    padding-top: 0px;

}



.mobile_txt {

    color: #ffffff;

    font-weight: normal;

    padding-top: 0px;

}



.more a, .more a:hover {

    padding-top: 0px;

    padding-right: 12px;

    text-decoration: none;

    color: #ad1010;

}



.more a:hover {

    text-decoration: underline;

}



.rss_print_box {

    background-image: url(../images/rss_print_box.jpg);

    background-repeat: no-repeat;

    height: 37px;

    width: 25px;

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    font-weight: bold;

    color: #000000;

}



.rss_print_box a, .rss_print_box a:hover {

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    font-weight: bold;

    color: #000000;

    text-decoration: none;

}



.rss_print_box a:hover {

    text-decoration: underline;

    color: #ad1010;

}

/* Video classes*/

.video_back {

    background-image: url(../images/video_back1.jpg);

    background-repeat: repeat-x;

    height: 280px;

}



.video_title {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #ad1010;

    font-weight: bold;

    text-align: center;

}



.video_title_back {

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    color: #FFFFFF;

    font-size: 14px;

    font-weight: bold;

    background-image: url(../images/video_title_back.jpg);

    background-repeat: repeat-x;

    height: 28px;

    text-align: center;

}



.video_title_back a {

    color: #FFFFFF;

    font-size: 14px;

    font-weight: bold;

    text-decoration: none;

}



.video_title_back a:hover {

    color: #FFFFFF;

    font-size: 14px;

    font-weight: bold;

    text-decoration: underline;

}

/*General classes*/

.heading {

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    color: #bb1414;

    font-size: 30px;

    font-weight: bold;

    font-variant: small-caps;

}



.orange_line {

    background-image: url(../images/orange_line.jpg);

    background-repeat: repeat-x;

    height: 1px;

}



.text {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #4b4b4b;

    font-size: 12px;

    font-weight: normal;

}

/*Controls*/

img {

    border: 0px;

}

/*Chintan Sheth*/

.bg_white {

    background-color: #f8f8f8;

    margin: 0 auto;

}

.bg_white_2 {

   /* background-color: #f8f8f8;*/

    margin: 0 auto;

}



.bg_white_1 {

   background-color: #f8f8f8;

}



.video_screen {

    background: url(../images/video_bg.jpg) no-repeat center top;

    height: 245px;

}



.video_title2 {

    font-weight: bold;

    color: #242323;

}



.video_title2 a {

    text-decoration: none;

    color: #242323;

}



.video_title2 a:hover {

    text-decoration: none;

    color: #AD1010;

}



.cnt-text {

    line-height: 20px;

    color: #4b4b4b;

    padding: 4px 0 4px 0;

    text-align: justify;

    font-family: arial, Helvetica, sans-serif;

    font-size: 14px;  

}



.cnt-text p {

    line-height: 20px;

    color: #4b4b4b;

    padding: 4px 0 4px 0;

}



.cnt-text a {

    color: #903f1c;

    text-decoration: none;

}



.cnt-text a {

    color: #0d4059;

}



.mob_textbox {

    border: 1px solid #e4e4e4;

    margin: 0;

}



.mob_button {

    border: 1px solid #5eabba;

    background: url(../images/mob-btn-bg.jpg) repeat-x;

    color: #FFFFFF;

    height: 22px;

    padding: 0 5px;

}



.button-big {

    border: 1px solid #5eabba;

    background: #1a546c url(../images/button-repeat.jpg) left top repeat-x;

    margin: 0;

    color: #FFFFFF;

    padding: 4px;

    outline: 0;

}



.big-btn-bg {

    border: 1px solid #5eabba;

    background: #1a566e url(../images/big-btn-bg.jpg) left top repeat-x;

    color: #FFFFFF;

    padding: 3px;

    line-height: normal;

    min-width: 125px;

    width: auto !important;

    width: 125px;

}



.bg-page-btm {

    height: 32px;

    background: url(../images/bg-page-btm.jpg) center;

}



.bg-btm {

    height: 80px;

    background: url(../images/bg-footer.jpg) no-repeat;

}



.btm-link {

    color: #FFFFFF;

    font-family: "Trebuchet MS", Arial, sans-serif;

}



.btm-link a {

    color: #FFFFFF;

    padding: 2px;

    text-decoration: none;

}



.btm-link a:hover {

    color: #FFFFFF;

    text-decoration: underline;

}



.copy-text, .copy-text a {

    color: #d8d8d8;

    font-size: 11px;

    line-height: 18px;

}



.copy-text a:hover {

    color: #d8d8d8;

    text-decoration: underline;

}



.activetab {

    background: url(../images/bg-active-tab.jpg) repeat-x;

    height: 51px;

}



.deactivetab {

    background: url(../images/bg-de-active-tab.jpg) repeat-x;

    height: 51px;

    border-left: 1px solid #ffffff;

}



.cnt-activetab {

    background: #f0f0f0 url(../images/bg-active-tab-cnt.jpg) top left repeat-x;

    display: block;

    min-height: 120px;

    height: 204px;

    height: auto !important;

    width: 205px;

    padding: 5px;

    padding-top: 10px;

}



.cnt-activetab ul, .cnt-activetab li {

    padding: 0;

    margin: 0;

    list-style: none;

}



.cnt-activetab li {

    background: url(../images/bulet-blu.gif) no-repeat left 4px;

    padding-left: 12px;

    line-height: 16px;

}



.cnt-activetab a:link, .cnt-activetab a:visited {

    color: #1d1d1d;

    text-decoration: none;

}



.cnt-activetab a:hover {

    color: #1d1d1d;

    text-decoration: underline;

}



.cnt-activetab a:active {

    color: #1d1d1d;

    text-decoration: none;

}

/*Common Link and text*/

.redlink_bold {

    color: #AD1010;

    font-weight: bold;

}



.redlink_bold a {

    color: #AD1010;

    text-decoration: none;

}



.redlink_bold a:hover {

    color: #AD1010;

    text-decoration: underline;

}



.whitelink_bold {

    color: #ffffff;

    font-weight: bold;

}



.whitelink_bold a {

    color: #ffffff;

    text-decoration: none;

}



.whitelink_bold a:hover {

    color: #ffffff;

    text-decoration: underline;

}



.vidoe-bg {

    background: url(../images/video-border.gif) left center no-repeat;

    width: 91px;

    height: 81px;

    padding-left: 13px;

}



.vidoe-bg1 {

    background: url(../images/video-bg1.gif) left center no-repeat;

    width: 135px;

    height: 101px;

    padding-left: 18px;

}



.photo-bg {

    background: url(../images/photo-bg-2.gif) left center no-repeat;

    width: 135px;

    height: 101px;

    padding-left: 15px;

}

/*\*/

html *.photo-bg {

    padding-left: 15px;

}

/*end*/

/*.innertitle-bg {



    background:url(../images/middle.jpg) left top repeat-x; 

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size:14px; 

	color:#FFFFFF; 

	height:37px; 

	font-weight:bold;

	text-align:left; 

	line-height:30px;

}*/



.inner_midtopbg {

    background: url(../images/inner_img.jpg) no-repeat center top;

    height: 226px;

   /* width: 705px;*/

}

.inner_midtopbg2 {

    background: url(../images/inner_img.jpg) no-repeat center top;

    height: 226px;

    width: 705px; margin-top:10px;

}



.midheader_text {

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    font-size: 19px;

    color: #333;

    margin: 0px;

    padding: 0px;

    text-align: left;

}



.post-idea {

    color: #01355a;

    font-weight: bold;

}



.post-idea a {

    color: #01355a;

}



.post-idea a:hover {

    color: #d86c12;

    text-decoration: underline;

}



.mid-link {

    color: #003351;

    font-family: Arial, sans-serif;

}



.mid-link a {

    color: #003351;

    text-decoration: none;

}



.mid-link a:hover {

    color: #d86c12;

    text-decoration: underline;

}



.red-txt {

    color: #bb1414;

    font-family: Arial, sans-serif;

}



.mid-blue {

    color: #2575ad;

    font-family: Arial, sans-serif;

    font-weight: bold;

}

/*







 .mid-link{ color:#003351; font-family:Arial, sans-serif;}







 .mid-link a{ color:#003351;}







 .mid-link a:link,.btm-link a:visited{  color:#003351; text-decoration:none;}







 .mid-link a:hover{  color:#bb1414; text-decoration:underline;}







 .mid-link a:active{  color:#003351; text-decoration:none;}







 .red-txt{ color:#bb1414; font-family:Arial, sans-serif;}







 .mid-blue{ color:#2575ad; font-family:Arial, sans-serif; font-weight:bold;}







 .divider{ background:url(../images/divider.jpg) center center no-repeat; height:30px;} */

.divider {

    background: url(../images/divider.jpg) center center no-repeat;

    height: 11px;

}

/** Added By Chirag**/

.cal_headstyle {

    font: bold 15px Arial, Helvetica, sans-serif;

    color: #FFF;

    background: #003352;

}



.cal_headstyle a {

    font: bold 15px Arial, Helvetica, sans-serif;

    color: #FFF;

    text-decoration: none;

    background: #003352;

}



.cal_headstyle a:hover {

    font: bold 15px Arial, Helvetica, sans-serif;

    color: #FFF;

    text-decoration: underline;

    background: #003352;

}

/** Added By Jayesh**/

.message {

    color: #FF0000;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    font-weight: normal;

}



.error {

    color: #FF0000;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    font-weight: normal;

}



.error p {

    color: #FF0000;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    font-weight: normal;

}



.info {

    color: #FF0000;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 11px;

    padding-bottom: 7px; margin:0 10px;

}



.info a {

    color: #003351;

    text-decoration: none;

}



.info a:hover {

    color: #d86c12;

    text-decoration: underline;

}

/*Header Class*/

.adminheader {

    background: #000;

    height: 121px;

    width: 408px;

}

/** Start Code for Paging Added By Chirag**/

.pager {

    font-size: 15px;

    background-color: #E6E6E6;

    color: #33CCFF;

    font-weight: bold;

    padding: .3em;

    text-align: left;

    font-weight: normal;

    /*margin-top: 1em;*/

}



/*.page-label {

    border: 1px solid #AAAAAA;

    padding: .1em .4em;

    margin-right: 1em;

    font-weight: normal;  display:inline;

}*/



.page, .page a {

   /* border: 1px solid #AAAAAA;

    padding: .1em .4em;  */

	 font-weight: bold;

    color: #5E7EA6;

    text-decoration: none; display:inline;

}



.pager a:hover {

    color: #849CBB;

    text-decoration: none;

}



.page:hover {

    /*background-color: #707070;*/

    color: #FFF;

}

.list_pager{ float:left;}

.page_next:link, .page_next:visited{ background:url(../images/btn_next.gif) left no-repeat; display:block; width:13px; height:23px; text-decoration:none; padding:0px; display:inline-block;}

.page_next:hover{ background:url(../images/btn_next_h.gif) left no-repeat; display:block; width:13px; height:23px; text-decoration:none; padding:0px; display:inline-block;}



.page_prev:link, .page_prev:visited{ background:url(../images/btn_prev.gif) left no-repeat; display:block; width:13px; height:23px; text-decoration:none; padding:0px; display:inline-block;}

.page_prev:hover{ background:url(../images/btn_prev_h.gif) left no-repeat; display:block; width:13px; height:23px; text-decoration:none; padding:0px; display:inline-block;}



.currentpage {

    /*background-color: #066CAA;*/

    background-color: #AAAAAA;

    color: #fff;

    padding: .1em .4em;

    border: 1px solid #AAAAAA;

    margin-left: .3em;

}

/** End Code for Paging Added By Chirag**/

input, select, textarea, .field {

    border: #ebc188 solid 1px;

	-moz-border-radius: 3px 3px 3px 3px;

    background: #FFFFFF;

    color: #333333;

    margin: 3px 0;	

}

input[type="text"]:focus, input[type="password"]:focus{

    -moz-box-shadow:0 0 8px rgba(150, 27, 16, 0.5);!important

	border-color:#990000; !important

	outline:medium none;

}





input

[ type = "checkbox" ] {

    border: none;

}



.breadcrumb {

    color: #FFFFFF;

    height: 18px;

    margin-bottom: 12px;

	float:right;

}



.iebreadcrumb{

    color: #FFFFFF;

    height: 18px;

    margin-bottom: 12px;

}



.iebreadcrumb a {

    color: #FFFFFF;

}



.breadcrumb a {

    color: #FFFFFF;

}

/*for page/.... links start*/

.breadcrumb1 {

	color: #1B3D76;

	font-family: Arial,Helvetica,sans-serif;

	font-size: 12px;

	height: 20px;

	display: block;

}



.breadcrumb1 a {

    color: #1B3D76;

	text-decoration:underline;

	

}

/*for page/.... links over */

.video img {

    border: #DADADA solid 1px;

    padding: 2px;

    margin-bottom: 5px;

}



.media-title {

    color: #FFFFFF;

    font-size: 14px;

}



.padding-table td {

    padding: 3px 0;

}



.button-new {

    border: 1px solid #5eabba;

    background: url(../images/button-01.jpg) repeat-x;

    color: #FFFFFF;

    padding: 2xp 6px;



text-align:center;



line-height:

    20px;



margin:

    0;



outline:

    0;

}



.formstyle {

/*    background: #f1f1f1;*/

    border: #e9e9e9 solid 2px;

    padding: 15px;

    font-size: 13px; 

	/*margin:0 10px;*/

}



.field-box {

    border: #CCCCCC solid 1px;

    background: #FFFFFF;

    color: #333333;

    margin: 3px 0;

    font-size: 13px;

    min-height: 25px;

    height: 25px;

    height: auto !important;

    padding: 2px 0;

}



.field-box-text {

    border: #CCCCCC solid 1px;

    background: #FFFFFF;

    color: #333333;

    margin: 3px 0;

    font-size: 13px;

    outline: 0;

}



.padding-table-1 td {

    padding: 1px 0;

}



.small-text {

    font-size: 11px;

}



.border-bottom {

    border-bottom: #0099FF solid 2px; 

    padding-top: 10px; padding-bottom:0;

}

.border-bottom strong, .border-bottom span{ 

font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #0d4059;

    font-size: 14px;

	font-weight:bold;

	border:solid;

	border-color:#0099FF;

	background:#EAFAFF; 

	height:20px; 

	display:inline-block; 

	padding:0 5px; 

	font-weight:normal !important;

}

h2 {

    margin: 0;

    padding: 0;

    font-size: 15px;

    font-weight: bold;

}

/*  Twitter */

.twitter-bg {

    background: url(../images/follow-bg.jpg) left top no-repeat;

}



.twitter-bg a {

    font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;

    font-size: 12px;

    color: #066caa;

    font-weight: bold;

    padding-top: 26px;

    display: block;

    text-align: center;

    text-decoration: none;

}



.twitter-bg a:hover {

    color: #1b9ccd;

}



.twitter a {

    background: url(../images/twitter.jpg) center top no-repeat;

}



.twitter a:hover {

    background: url(../images/twitter_over.jpg) center top no-repeat;

}



.tweet-burner a {

    background: url(../images/tweet_burner.jpg) center top no-repeat;

}



.tweet-burner a:hover {

    background: url(../images/tweet_burner_over.jpg) center top no-repeat;

}



.you-twit a {

    background: url(../images/you_twit.jpg) center top no-repeat;

}



.you-twit a:hover {

    background: url(../images/you_twit_over.jpg) center top no-repeat;

}



.share {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #AD1010;

    font-size: 12px;

    font-weight: bold;

    text-decoration: none;

}



.share a, .share a:hover {

    color: #AD1010;

    padding-right: 12px;

    padding-top: 0;

    text-decoration: none;

}



.lang-top {

    background: url(../images/header-top-lan.jpg) center top no-repeat;

    height: 30px;

}



.lang-divied {

    color: #4ba2b6;

    font-size: 12px;

    padding-right: 5px;

}



.input-form {

    margin: 3px 0;

    min-height: 25px;

    height: 25px;

    height: auto !important;

    padding: 2px 0;

}



/* ********************************** New Additon 25-06-09 ********************************* */



/* Volentire Page Start */



.table-data{ border:#e7e7e7 solid 2px;}

.table-data td, .table-data th{ padding:3px 5px; text-align:left; border-right:#dbdbdb solid 1px; border-left:#f5f5f5 solid 1px;}

.table-data th, .volentire-title{ background:#e8e8e8; padding:9px 5px; text-align:left; font-weight:bold; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; color:#184d6c; font-size:13px; border-right:#dbdbdb solid 1px; border-left:#f5f5f5 solid 1px;}

.table-data-row1{background:#fff}

.table-data-row2{background:#f3f3f3;}

.right-border-no{border-right:none !important;}

.left-border-no{border-left:none !important;}

.in-process{color:#008000;}

.pending{color:#0b55c4;}

.closed{ color:#de0000;}

.hover{ background:#ffffdd; font-weight:bold;}

a.take-task{ background:url(../images/take-task.gif) center top no-repeat; height:40px; display:block;}

a:hover.take-task{background:url(../images/take-task-over.gif) center top no-repeat;}

a.in-process{ background:url(../images/in-process.gif) center top no-repeat; height:40px; display:block;}

a:hover.in-process{background:url(../images/in-process-over.gif) center top no-repeat;}

a.t-closed{ background:url(../images/closed.gif) center top no-repeat; height:40px; display:block;}

a:hover.t-closed{background:url(../images/closed-over.gif) center top no-repeat;}

a.t-link{ color:#0d4059;}

a:hover.t-link{ color:#990000;}

a.take-task-1{ background:url(../images/take-task.gif) right top no-repeat; line-height:40px; display:block; font-weight:bold; font-size:13px; padding-right:45px; color:#990000; text-transform:uppercase; width:100px;}

a:hover.take-task-1{background:url(../images/take-task-over.gif) right top no-repeat;}



/* Volentire Page End */



/* ********************************** New Additon 18-09-09 ********************************* */



/* Volentire Activity Page Start */



.breadcrum-act{font-size:13px; color:#999999; line-height:18px;

text-decoration:none; text-align:right; padding:14px 12px 0; }

.breadcrum-act a {text-decoration:none; color:#999999; }

.breadcrum-act a:hover{color:#08324f; text-decoration:none; }

.title-text{background:url(../images/bg-title.gif) repeat-x; color:#fefefe; font-size:16px; height:31px; padding:3px 19px; text-align:left;}

.mid-text-area{

	background:url(../images/mid-text-bg.jpg) repeat-x center center;

	height:250px;

	color:#921800;

	font-family:"Georgia";

	font-weight:bold;

	font-size:14px;

	padding:0;

	text-align:justify;

}

.mid-img{padding:0px 7px;}

.mid-quote-text{border-top:1px solid #aeadad; height:250px;border-bottom:1px solid #aeadad;}

.head-img-left{background:url(../images/bg-header-left.jpg) no-repeat top left; height:250px; width:195px;}

.head-img-right{background:url(../images/bg-header-right.jpg) no-repeat top right; height:250px; width:272px;}

.normal-text{color:#444444; font-size:12px; line-height:18px; text-align:justify;}

.normal-text-italic{color:#444444; font-size:12px; line-height:18px; text-align:justify; font-style:italic;}



/* Volentire Activity  Page End */



/*	News blog css*/



.news_ttl{ background:url(../images/news_ttl.gif) left top repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; height:37px; padding-left:20px; text-align:left; line-height:30px;}

.blog_list{ list-style:none; margin:0px; padding:0px;}

.blog_list li{ list-style:none; background:url(../images/dot.gif) left 6px no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; padding-left:15px; color:#777; padding-bottom:15px; text-align:justify;}

.blog_list li a{ color:#08324f; text-decoration:none;}

.blog_list li a:hover{ color:#921800; text-decoration:none;}

.btn_reset {background:url(../images/btn_reset.gif) repeat-x 0 0; padding-bottom:3px; border:1px solid #333; color:#FFFFFF; font-size:12px; margin:0; height:20px; outline:0; 

text-align:center;}

.fieldset_news{ color:#666666;}



.news_pager {float:right; color: #666666; font-weight: bold; font-size:13px; text-align:left; font-weight:normal; padding-bottom:10px;}

.news_pager dd{float:left; margin:0px; padding:0px;}

.news_pager a { padding:0px 5px; line-height:23px; height:23px;}

.news_page, .news_page a { color: #666666; text-decoration: none; line-height:23px; height:23px; }

.news_pager a:hover{ color:#921800; text-decoration:none;}

.news_page:hover {color:#921800;}



.tabberlive span.news_currentpage { color:#921800; padding:0px 5px; font-weight:normal; font-size:13px; }

.news_breadcrumb{ color:#FFFFFF; height:18px; padding:5px 10px; font-size:13px; margin:5px 0;}

.news_breadcrumb a{ color:#FFFFFF; text-decoration:none;}

.news_breadcrumb a:hover{ color:#294d66; text-decoration:none;}



.news_breadcrumb1{ color:#FFFFFF; height:18px; padding:5px 10px; font-size:13px; margin:5px 0;}

.news_breadcrumb1 a{ color:none; text-decoration:none;}

.news_breadcrumb1 a:hover{ color:#294d66; text-decoration:none;}



/*share & grow css*/

.white{ background-color:#f9f9f9; padding:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.white_corner { font-size:2px;}

.top_mid {/*border-top:solid 1px #aeadad;*/ background:url(../images/top-img.jpg) left top repeat-x; height:3px; font-size:0px; line-height:1px;}

.bottom_mid { /*border-bottom:solid 1px #aeadad;*/ background:url(../images/bot-img.jpg) left bottom repeat-x; height:3px;  font-size:0px; line-height:1px;}

.left_mid { /*border-left:solid 1px #aeadad;*/ background:url(../images/left-img.jpg) left top repeat-y; font-size:0px; line-height:1px;}

.right_mid {/*border-right:solid 1px #aeadad;*/ background:url(../images/right-img.jpg) right top repeat-y; font-size:0px; line-height:1px;}

.white p{ font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:18px; text-align:justify;}



.tab_content { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:18px; background:#fefefe;}

.tab_content td{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:18px;}

.tab_content div{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:18px;}

.tab_content p{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:18px; text-align:justify; margin:0; padding:0}

.ttl_sharepage a{ color:#921800; text-decoration:none; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.ttl_sharepage span{ color:#921800; font-size:16px; border-bottom:1px solid #cacaca; padding-bottom:5px;}





.bborder_share { background:url(../images/bborder_share.gif) left center repeat-x; height:3px; font-size:0px; line-height:0px; padding:15px 0px;}

.lborder_share { background:url(../images/lborder_share.gif) center top repeat-y; font-size:0px; line-height:0px; padding:0px 15px;}

.view_share { padding-top:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.view_share a{ text-decoration:none; color:#08324f; font-size:12px;}

.view_share a:hover{ text-decoration:none; color:#921800;}



/*share idea css*/

.bbg_share{ background:url(../images/bottom_divider.gif) center no-repeat; height:12px; font-size:0px; line-height:0px; padding:20px 0px;}

.idea_post{color:#08324f; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}



/*Volunteer Management css*/

.vlounteer_login{ color:#08324f;}

.vlounteer_login a{ color:#921800; text-decoration:none;}

.vlounteer_login a:hover{ color:#921800; text-decoration:underline;}

.volunteer_content p{ color:#444444; padding:0px 10px;}

.text2{ font-size:14px;}

.volunteer_text{ background-color:#d7d7d7; color:#921800; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;}

.volunteer_text td p{ background-color:#d7d7d7; color:#921800; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; line-height:22px; text-align:justify;}

.volunteer_text span{color:#555555;}

.volunteer_table{ padding:0px; border-left:1px solid #e7e7e7;}

.volunteer_table th{ padding:12px 5px; background-color:#7ca7c1; color:#274151; border-right:1px solid #6f9eba; text-align:left; border-bottom:1px solid #6f9eba;}

.volunteer_table td{ padding:5px; border-right:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; text-align:left; line-height:20px;}

.volunteer_table td a{ text-decoration:none;}

.align-center{ text-align:center !important; }

.volentire-name{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#08324f !important; font-size:14px; font-weight:bold; padding:5px 15px !important; border-bottom:#c7c7c7 solid 2px; display:inline-block;}

.round-lable{ background:#333333; font-size:14px; color:#FFFFFF !important;}

.wallpaper-thumb{ background:url(../images/wallpaper-bg.jpg) left top repeat-x; width:250px; padding:0 0 10px 10px; overflow:auto; }

.wallpaper-thumb img{ border:#000 solid 2px;}

.wallpaper-thumb div{ float:left;}

.wall-links{ margin-left:10px; margin-top:68px; color:#bcb6b2; text-align:left; line-height:17px; font-size:12px;}

.wall-links a{color:#bcb6b2; text-decoration:none;}



.cnt-text1 td{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}



/*egreetings page css*/

.egreetings_table{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding-left:15px; color:#777777; line-height:20px;}

.gray{ color:#444444; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif}

.input-eform {margin: 3px 0; height:20px; padding:0; border:1px solid #9c9c9c}

.click_import{ color:#08324f;}

.click_import a{ color:#08324f; text-decoration:none;}

.click_import a:hover{ color:#921800; text-decoration:none;}

.radio_egreeting{ border:none; background:none;}	



/*Testimonial css  25Feb2010*/



.testimonial_top{background:url(../images/top.png) no-repeat; width:300px; height:55px; float:left;}

.testimonial_mid{background:url(../images/mid.png) repeat-y bottom; width:300px; float:left;}

.testimonial_btm{background:url(../images/btm.png) no-repeat; width:300px; height:52px; float:left;}

.testimonial_text{padding:0 30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; text-align:justify; }

.testimonial_name{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:right; padding-right:30px; margin-top:10px; color:#780220; font-style:italic;}



/*E-greetings by Tarun Patel*/



.egreetings_title{

	font-family:Verdana, Arial, Helvetica, sans-serif; 

	font-size:14px; 

	color:#FF0000; 

	height:37px; 

	font-weight:bold;

	text-align:left; 

	line-height:30px;

}



/*--------------START: NEW LAYOUT FOR INNER PAGES, 16 SEPT, 2010 -----------------*/

.bg_main_idea{width:919px; background:#eff0f1;border:#cccccc 1px solid; padding-bottom:20px; float:left;}

.bg_submit_idea { overflow: hidden; background-image: url(../images/bg_submit_idea.png); background-repeat: no-repeat; background-position: 0 0; height:63px; padding-left: 20px; margin: 15px -5px -9px -6px; padding-bottom: 8px; width:912px; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:18px; color:#fff; line-height:53px; float:left; }



.but_submit { list-style: none; margin: 0; float: left; }

.but_submit a, .but_submit a span { display: block; padding: 0 15px; font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;  font-size: 14px; font-weight:bold; background: url(../images/but_submit.png); color:#990000; line-height:33px; text-align: center;  text-decoration: none; }

.but_submit a { padding-left: 0;  }

.but_submit a:hover{ background-position: 100% -102px; }

.but_submit a, .but_submit { background-position: 100% -68px; }

.but_submit a span { height:33px;  padding-right:3px;  cursor:pointer; }

.but_submit a:hover span { background-position: 0 -34px; }



.bg_comment{width:879px; float:left; margin-left:20px; background:url(../images/bg_comment.jpg) #fff no-repeat bottom; padding:0px; padding-bottom:30px; margin-top:10px;}



.bg_comment .heading_comment{width:829px; float:right; text-align:right; padding:20px; padding-bottom:15px;}

.bg_comment .heading_comment .text_blue{color:#076a9f; padding-right:10px;}

.bg_comment .heading_comment .text_italic{font-style:italic;}

.bg_comment .para{ padding:20px;  font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;  font-size: 14px; line-height:22px; padding-bottom:5px; padding-top:0px;}



.button { list-style: none; margin: 0; float: left; margin-left:20px; }

.button a, .button a span { display: block; padding: 0 15px; padding-right:25px; font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;  font-size: 14px; background: url(../images/button.png); color:#fff; line-height:25px; text-align: center;  text-decoration: none; }

.button a { padding-left: 0;  }

.button a:hover{ background-position: 100% -84px; }

.button a, .button { background-position: 100% -56px; }

.button a span { height:27px;  padding-right:3px;  cursor:pointer; }

.button a:hover span { background-position: 0 -28px; }



.read_comment{padding:4px 8px; background:#e6eff8; float:right; margin-right:20px;}

.link_comment{color:#333333; text-decoration:none;}

.link_comment:hover{ text-decoration:underline;}



/*--------------END: NEW LAYOUT FOR INNER PAGES, 16 SEPT, 2010-----------------*/



/* --------------START: SEARCH BOX , 17 SEPT, 2010------------------------------*/

.main_searchboxbg{width:450px; float:right; margin-right:0px; margin-top:0px;}

.left_searchboxbg{background:url(../images/left_searchboxbg.png) no-repeat; height:52px; float:left; width:9px;}

.mid_searchboxbg{background:#e4eef8; border-top:#cad1d8 1px solid; border-bottom:#cad1d8 1px solid; height:50px; min-width:400px; float:left;}

.right_searchboxbg{background:url(../images/right_searchboxbg.png) no-repeat; height:52px; float:left; width:9px;}

.maim_searchtext_bg{width:240px; float:left; margin-top:12px;}

.left_bg_searchtext{background:url(../images/left_bg_searchtext.png) no-repeat; height:27px; float:left; width:30px;}

.mid_bg_searchtext{background:#fff; height:27px; min-width:190px; float:left; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; color:#666666; line-height:27px;}

.right_bg_searchtext{background:url(../images/right_bg_searchtext.png) no-repeat; height:27px; float:left; width:15px;}



.search_textbox{ width:160px; height:20px; float:left; border:none; font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#666666; margin-left:5px;}



.main_but_searchbg{float:left; margin-top:10px; width:190px; }

.but_search{width:87px; height:27px; display:block; background:url(../images/but_search.png) no-repeat 0 0; cursor:pointer; border:none; float:left;  color:#FFFFFF; text-align:left; padding-bottom:4px; .padding-left:10px; .padding-top:3px;}

.but_search:hover{ background-position:0 -28px;}

.float_left{

	float:left;

	margin-left:3px;

}



/* Added By mitesh for new search box design */

.main_searchboxbg1{width:925px; float:left; margin-right:0px; margin-top:0px; }

.mid_searchboxbg1{background:#e4eef8; border-top:#cad1d8 1px solid; border-bottom:#cad1d8 1px solid; height:50px; min-width:907px; float:left;}

/* ----------------END: SEARCH BOX , 17 SEPT, 2010 -----------------------------*/



/* --------------- START: ADD TOPIC, POP UP ----------------------------------- */

.bg_popup{background:#fff; width:557px; float:left; position:relative; z-index:1; padding-bottom:20px;}

.popup_close{ position:absolute; right:0px; height:28px; width:28px; background:transparent url(../images/icon_close.png); cursor:pointer; z-index:2; sisplay:none; }



.heading_popup{font-family:Georgia, "Times New Roman", Times, serif; font-size:30px; font-weight:normal; text-align:center; margin-top:2px;}



.popup_link{ font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#666666; text-align:center; padding:5px; margin-top:15px;}

.popup_link a{ color:#003351; text-decoration:underline;}

.popup_link a:hover{color:#065e91; text-decoration:underline;}



#popup_inner_top { background:url(../images/tr.gif) repeat-x right; height:15px; }

#popup_inner_mid { border-left:#c8e8f6 3px solid; border-right:#c8e8f6 3px solid; background:#f0f6f9; }

#popup_inner_btm { background:url(../images/br.gif) repeat-x right; height:15px; margin:0; }



.main_popup_div{ width:420px; padding:0 10px; overflow:auto;  }

.numeric { color:#BBBBBB; font-family:'Georgia','Serif'; font-size:22px; font-weight:bold; text-align:right; width:300px; float:right; }

.popup_text{float:left; width:65px; margin-left:10px; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:15px; text-align:right; padding-right:10px;}

.popup_area{width:300px; padding:6px; font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#666666; }



.but_share_idea{width:147px; height:27px; display:block; background:url(../images/but_share_idea.png) no-repeat 0 0; cursor:pointer; border:none; float:left; color:#fff; padding-bottom:6px; font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:14px; padding-right:15px;}

.but_share_idea:hover{ background-position:0 -28px;}

/* --------------- END: ADD TOPIC, POP UP --------------------------------------- */





/*----------------START: POP UP BEGIN-----------------------*/

.bg_login{background:#fff; width:444px; float:left; position:relative; z-index:1; padding-bottom:20px;}



.main_login_div{ width:400px; padding:0 10px; overflow:auto;  }



.login_text{float:left; width:75px; margin-left:10px; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:15px; text-align:right; padding-right:10px; line-height:26px;}



.login_link{ font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#666666; padding:5px; margin-top:10px;}

.login_link a{ color:#003351; text-decoration:underline;}

.login_link a:hover{color:#065e91; text-decoration:underline;}



.bg_box_left{background:url(../images/bg_btm_left.png) no-repeat; height:20px; float:left; width:57px;}

.bg_box_mid{background:url(../images/bg_btm_mid.png) repeat-x; height:20px; float:left;}

.bg_box_right{background:url(../images/bg_btm_right.png) no-repeat; height:20px; float:left; width:57px;}

/*----------------END: POP UP BEGIN-----------------------*/



/* ------ START: SELECTED LANGUAGE ------------------------------*/

.selected_language{

	font-weight:bold;

}

/* ------ END: SELECTED LANGUAGE ------------------------------*/



/*---------START: LOGIN POP UP --------------------------*/

.bg_login{background:#fff; width:444px; float:left; position:relative; z-index:1; padding-bottom:20px;}



.main_login_div{ width:400px; padding:0 10px; overflow:auto;  }



.login_text{float:left; width:75px; margin-left:10px; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:15px; text-align:right; padding-right:10px; line-height:26px;}



.login_link{ font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#666666; padding:5px; margin-top:10px;}

.login_link a{ color:#003351; text-decoration:underline;}

.login_link a:hover{color:#065e91; text-decoration:underline;}



.bg_box_left{background:url(../images/bg_btm_left.png) no-repeat; height:20px; float:left; width:57px;}

.bg_box_mid{background:url(../images/bg_btm_mid.png) repeat-x; height:20px; float:left;}

.bg_box_right{background:url(../images/bg_btm_right.png) no-repeat; height:20px; float:left; width:57px;}

/*---------END: LOGIN POP UP --------------------------*/



/* ------- START: COMMENT -----------------------------*/

.bg_comment_page{ width:879px; float:left; margin-left:20px; border:#cdcfd1 1px solid; background:#fff; margin-top:20px; padding-bottom:20px; }

.comment_title_bg{ background:#f8e9d1; width:859px; float:left; border-bottom:#cdcfd1 1px solid; height:40px;  padding-left:20px; }

.comment_title{font-family:"Tahoma",Arial, Helvetica, sans-serif; font-size:30px; line-height:40px; color:#990e00; float:left;}



.bg_comment2{background:url(../images/bg_comment2.jpg) #f8f8f8 repeat-x bottom; width:801px; float:left; margin-left:20px;  font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:14px; padding:20px; margin-top:10px; padding-bottom:30px;}

.comment_name_div{float:left; width:140px; text-align:right;}

.bg_comment2 .name2{color:#076a9f;}

.bg_comment2 .date{font-style:italic; font-size:13px;}

.comment_text_div{float:left; width:630px; border-left:#bec5cd 1px dashed; padding-left:10px; text-align:justify; margin-left:10px; line-height:22px; font-size:14px; }

/* ------- END: COMMENT --------------------------------*/





/* ------- START: BREADCRUMB ---------------------------*/



#breadcrumb_title{ display: block; margin: 0px; padding: 0px; width:930px; }

#breadcrumb_title li{ font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:13px; color: #666666; float:right; line-height:30px; display: block; color: #666; background: url(../images/bullet2.png) no-repeat 0 11px; padding-left:10px; margin-right:10px;}

#breadcrumb_title li a { color: #666666;  text-decoration: underline; padding-left:5px; }

#breadcrumb_title li a:hover { text-decoration: none; }



.page_title, .innertitle-bg{background:url(../images/page_title.png) no-repeat; width:910px; height:40px; float:left; font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#fff; line-height:40px; padding-left:19px; }

/* ------- END: BREADCRUMB ---------------------------*/



/*----------new css 11oct2010-----------------*/

.login_shadow_bg{background:url(../images/login_shadow_bg.png) no-repeat; width:901px; height:166px; margin-top:150px;  position:relative; z-index:0; margin-bottom:130px; left:10px;}

.login_page_bg{

	background:url(../images/login_page_bg.png) no-repeat;

	width:446px;

	height:351px;

	position:absolute;

	z-index:1;

	margin-left:150px;

	left: 236px;

	top: 251px;

}

.login_page_heading{ font-family:Georgia, "Times New Roman", Times, serif; font-size:30px; color:#333333; text-align:center;}

.but_login{width:77px; height:27px; display:block; background:url(../images/but_login.png) no-repeat 0 0; cursor:pointer; border:none; float:left; margin-left:10px; color:#fff; padding-bottom:6px; padding-right:22px;}

.but_login:hover{ background-position:0 -28px;}



/* START: SUBSCRIBE */

.but_subscribe{width:108px; height:27px; display:block; background:url(../images/but_subscribe.png) no-repeat 0 0; cursor:pointer; border:none; float:left; color:#fff; padding-bottom:6px; padding-right:22px;}

.but_subscribe:hover{ background-position:0 -28px;}

.subscribe_page_bg{

	background:url(../images/sub_newsletter_bg.png) no-repeat;

	width:530px;

	height:480px; margin-left:30px; margin-top:30px;

}



.text_subscribe{font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;  font-size:14px; color:#1B3D76; text-decoration:underline; cursor:pointer;}

.text_subscribe:hover{color:#990000; text-decoration:underline; cursor:pointer;}

/* END: SUBSCRIBE */



.language_link{ font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#333333; text-align:center;}

.language_link:hover{color:#065e91; text-decoration:underline;}



.language_title{font-family:Trebuchet MS,Verdana, Arial, Helvetica, sans-serif; color:#1B3D76; font-size:18px; float:left; text-align:left;}



.register_page_bg{ background:url(../images/register_page_bg.png) no-repeat; width:581px; height:500px; position:absolute; z-index:1; margin-left:100px; left: 236px; top: 201px; min-height:600px; }

.but_large{margin-left:10px; width:108px; height:27px; display:block; background:url(../images/but_subscribe.png) no-repeat 0 0; cursor:pointer; border:none; float:left; color:#fff; padding-bottom:6px; padding-right:22px;}

.but_large:hover{ background-position:0 -28px;}



/* START: TEXT AREA COUNTER */

.counter{

	font-family: 'Georgia','Serif';

	color:#BBBBBB;

	font-size:24px;

	font-weight:bold;	

	vertical-align:middle;	

}

/* END: TEXT AREA COUNTER */



/* COMMON CLASS */

.clear_both{

	clear:both;

}

.float_right{

 float:right;

}

.text_italic2{

	font-style:italic;

	text-align:right; 

	padding-right:20px; padding-top:5px;

}



.news_heading3 {

    font-family: Arial, Verdana, Helvetica, sans-serif;

    color: #0d4059;

    font-size: 15px;   

    font-weight: bold;

    text-decoration: none;

}

.select_box{

	padding:3px;

	border:1px solid #FFFFFF;

}



/* MAILER CLASS */

.but_import{width:190px; height:27px; display:block; background:url(../images/but_import.png) no-repeat 0 0; cursor:pointer; border:none; float:left;  color:#FFFFFF; text-align:left; padding-bottom:4px}

.but_import:hover{ background-position:0 -28px;}



/*-------------10jan2011: Related Links----------*/





.news_heading4 { width:909px; float:left; background:#e9f6ff; color:#333333; line-height:30px; padding-left:10px; margin-top:10px; font-weight:bold;}



.news_main_bg{width:100%; float:left; margin-top:10px; background:#fff; border:#e8e7e7 1px solid;}

.news_title_bg1{width:170px; float:left; border-right:#6079ab 1px dashed; margin-top:5px; text-align:center;}



.news_link_bg{width:100%; float:left; text-align:center; margin-top:5px;}

.news_link{color:#666666; text-decoration:underline; text-align:center; padding:0 5px; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:12px;}

.news_link:hover{ font-size:12px; color:#666666; text-decoration:none;}



.read_more{padding:2px 4px; background:#0c4475; float:left; margin-left:45px; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin-top:10px;}

.read_more_link{color:#ffffff; text-decoration:none;}

.read_more_link:hover{ color:#fff; text-decoration:underline;}



.img_fix_size{width:139px; height:99px;}



.link2{color:#08324F; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:14px; text-decoration:underline;}

.link2:hover{color:#be4706; font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:14px; text-decoration:underline;}



.related_link{font-family:Trebuchet MS,Arial, Helvetica, sans-serif; font-size:18px; width:100%; float:left; color:#6d0c03;} 



.share_table{

border-bottom:2px solid #CCCCCC;

border-top:2px solid #CCCCCC;

}



.but_set_remind{margin-left:10px; width:127px; height:27px; display:block; background:url(../images/but_set_remind.png) no-repeat 0 0; cursor:pointer; border:none; float:left; color:#fff; padding-bottom:6px; padding-right:22px;}

.but_set_remind:hover{ background-position:0 -28px;}



/*.midheader_text span { position:relative; vertical-align:top !important;}

.midheader_text span img { position:absolute; top:6px; left:2px; margin:0px;}*/

.search-date { margin-top:9px; .margin-top:11px; width:260px; padding-right:5px;}

.radio-btn{ border:none !important; background:none !important;}

#opinions{  padding-left: 20px;}
.ttWidget{ width:280px !important; /*border:solid 2px #DEDEDE;*/ /*padding:10px;*/ padding:0 0 10px; /*height:500px;*/ overflow-y:auto;}
.aIcon{ width:32px; height:32px;}
.sidebar-title{color: #333333 !important; font-size: 18px !important; font-weight: bold !important; margin: 0 0 10px !important; padding: 0 !important;}
#twitter_div ul li div.aContent, .ttWidget ul li div.aContent{width:200px !important;}
#tidytweet-link{ display:none;}
.ttWidget1{height:500px; }